[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TRasterImage.UnshareImage

UnshareImage - stops an image from being shared: if CopyContent is True, the Image gets copied

## Declaration

Source position: graphics.pp line 1278

`protected procedure TRasterImage.UnshareImage(`
`CopyContent: Boolean`
`); virtual; abstract;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.